{
  "Monday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ Kathy",
    "DJ Kathy",
    "DJ Kathy",
    "DJ Kathy",
    "DJ Hexar",
    "DJ Hexar",
    "DJ Hexar",
    "DJ Hexar",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ Fast Eddie",
    "DJ Fast Eddie"
  ],
  "Tuesday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ Care Bear",
    "DJ Care Bear",
    "DJ Care Bear",
    "DJ Care Bear",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "Smurfette",
    "Smurfette",
    "DJ Mark",
    "DJ Mark"
  ],
  "Wednesday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ MooseHunter",
    "DJ MooseHunter",
    "DJ MooseHunter",
    "DJ MooseHunter",
    "FX Vibe Radio Flow"
  ],
  "Thursday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow"
  ],
  "Friday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "DJ Fast Eddie",
    "FX Vibe Radio Flow"
  ],
  "Saturday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ Care Bear",
    "DJ Care Bear",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow"
  ],
  "Sunday": [
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "Smurfette",
    "FX Vibe Radio Flow",
    "FX Vibe Radio Flow",
    "DJ TripleDLite",
    "DJ TripleDLite",
    "DJ TripleDLite",
    "FX Vibe Radio Flow"
  ]
}